<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_a"></a>- a -</h3><ul>
<li>acceptConnection()
: <a class="el" href="classMoxitServer.html#a0e4d00dacf1fddd87bb2bd2e93c7f979">MoxitServer</a>
</li>
<li>addCard()
: <a class="el" href="classPlayer.html#a5b003a2011e65677bd57a81caa6109d8">Player</a>
, <a class="el" href="classTable.html#a92340805801983bc4af6dc9357a4360d">Table</a>
</li>
<li>addCardWidget()
: <a class="el" href="classTable.html#a9a4feeeaeb83209a2bc38cb0c84e2d68">Table</a>
</li>
<li>addEpollWriteEvent()
: <a class="el" href="classMoxitServer.html#a7000acb21bf5fb4ae7e62473697382bd">MoxitServer</a>
</li>
<li>addHandlers()
: <a class="el" href="classMoxitServer.html#a6db04833cb6adf5c54c17005d73bec53">MoxitServer</a>
</li>
<li>addMessage()
: <a class="el" href="classChatBackend.html#a0cc35c21252bdcb6dbacfff312625b07">ChatBackend</a>
</li>
<li>addPlayer()
: <a class="el" href="classGame.html#a0879ea0ba66526dd5a2122907d9b9727">Game</a>
, <a class="el" href="classTable.html#a2c2ecc1487848d63a192921e59aee6c4">Table</a>
</li>
<li>addPoints()
: <a class="el" href="classPlayer.html#a42f4e9ab541735d4105f7f727db14c2d">Player</a>
</li>
<li>amIHost()
: <a class="el" href="classGameStateService.html#a8fca38486fee8a9d6eecff3a7aea9db9">GameStateService</a>
</li>
<li>amINarrator()
: <a class="el" href="classGameStateService.html#ac41ea5b69e55d35e2a02b1f062a76209">GameStateService</a>
</li>
<li>API_ENDPOINT
: <a class="el" href="classConfig.html#a7c8d622a452f6df38885608486e997f1">Config</a>
</li>
<li>API_ENDPOINT_ACTIVE_GAMES
: <a class="el" href="classConfig.html#aab52d7112fb6ce753a5c022d2931aa48">Config</a>
</li>
<li>API_ENDPOINT_CHAT
: <a class="el" href="classConfig.html#a141a025a3c5740359373180ab332b829">Config</a>
</li>
<li>API_ENDPOINT_CREATE_GAME
: <a class="el" href="classConfig.html#a79d0537ea072c7f13b21d1c46cecee89">Config</a>
</li>
<li>API_ENDPOINT_GAME_STATE
: <a class="el" href="classConfig.html#a17823373d286e665f20107893f692001">Config</a>
</li>
<li>API_ENDPOINT_JOIN_GAME
: <a class="el" href="classConfig.html#a0de521028c7f91e4781fbfc049113c6f">Config</a>
</li>
<li>API_ENDPOINT_NARRATOR_CHOICE
: <a class="el" href="classConfig.html#aad257c68f09fca58d4ddfdcccafccf3c">Config</a>
</li>
<li>API_ENDPOINT_PLAYER_CHOICE
: <a class="el" href="classConfig.html#ac48d683f3b61ca6950e212bec86621dc">Config</a>
</li>
<li>API_ENDPOINT_PLAYER_VOTE
: <a class="el" href="classConfig.html#a3636472dda4803eff661dcc0cbc5789d">Config</a>
</li>
<li>API_ENDPOINT_START_GAME
: <a class="el" href="classConfig.html#a4b12e4128da79037ce7c75b3ea31dfe1">Config</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
